page-novo-unidade-visitante {
    fieldset {
        border: 1px solid #9bc14b;
        border-radius: 15px;

        span {
            font-size: 18px;
            color: #545454;
        }

        label {
            display: inline-block;
            cursor: pointer;
            position: relative;
            padding-left: 28px;
            margin-right: 15px;
            font-size: 18px;
            color: #585858;
          }

          input[type=radio] {
            display: none;
          }

          label:before {
            content: "";
            display: inline-block;
           
            width: 20px;
            height: 20px;
           
            margin-right: 10px;
            position: absolute;
            left: 0;
            bottom: -2px;
            background-color: white;
            // box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
            border: 2px solid #9bc14b;
          }

          .radio label:before {
            border-radius: 50%;
          }

          input[type=radio]:checked + label:before {
            content: "\2022";
            color: #9bc14b;
            font-size: 45px;
            text-align: center;
            line-height: 23px;
        }
          
    }

    .grid {
        padding: 0;
    }

    .imagem-pessoa {
        margin-top: 30px;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

    img {
        border-radius: 50%;
        height: 130px;
        width: 150px;
    }
    
}
